SET SOUND=C:\SB16
SET BLASTER=A220 I7 D1 H5 P330 T6
SET MIDI=SYNTH:1 MAP:E
C:\SB16\DIAGNOSE /S
C:\SB16\MIXERSET /P /Q
C:\WINDOWS\SMARTDRV.EXE
PATH C:\WINDOWS;
SET TEMP=C:\WINDOWS\TEMP
C:\MODE CON CP PREP=((866) C:\EGA.CPI)
C:\MODE CON CP SEL=866
C:\KEYB us
